<div>
    <div id="image-div">
        <img height="300px" width="300px" src="https://m.media-amazon.com/images/W/WEBP_402378-T2/images/I/81UT07JsBqL._AC_UY436_FMwebp_QL65_.jpg" alt="" srcset="">
    </div>
    <div>
        <p>Redmi A1 (Light Blue, 2GB RAM, 32GB Storage) | Segment Best AI Dual Cam | 5000mAh Battery | Leather Texture Design | Android 12</p>
        <img height="20px" width="20px" src="https://uxwing.com/wp-content/themes/uxwing/download/arts-graphic-shapes/star-icon.png" alt="" srcset="">
        <img height="20px" width="20px" src="https://uxwing.com/wp-content/themes/uxwing/download/arts-graphic-shapes/star-icon.png" alt="" srcset="">
        <img height="20px" width="20px" src="https://uxwing.com/wp-content/themes/uxwing/download/arts-graphic-shapes/star-icon.png" alt="" srcset="">
        <img height="20px" width="20px" src="https://uxwing.com/wp-content/themes/uxwing/download/arts-graphic-shapes/star-icon.png" alt="" srcset="">
        <span>( 4.0)7,342</span>
        <p>₹6,199 ₹8,999 (31% off)</p>
        <p>10% Off on SBICards</p>
        <p>
            <img src="" alt="">
             FREE One-Day
        </p>
        <p>FREE Delivery by Tomorrow, December 27</p>
        <div style="width: 20px; height: 20px; background-color: red;border-radius: 50%;" ></div>
        <div style="width: 20px; height: 20px; background-color: red;border-radius: 50%;" ></div>
        <div style="width: 20px; height: 20px; background-color: red;border-radius: 50%;" ></div>
    </div>
</div>